﻿body{
	font-family:'WOL_Reg','Segoe UI',Tahoma,Helvetica,sans-serif;
	font-size:12pt;
	margin: 0;
	padding: 0;
	color: #fff;
	overflow: hidden;	
	font-weight: normal;
	background:#111;
}

#wrapper{
	position: absolute;
	top: 50px;
	height: auto !important;
	width:100%;
}	

#content{
	padding: 20px;
	font-size: 1em;	
	color:#fff;
	min-height:400px;
	height: auto !important;	
	width:830px;
	margin-left: auto;
	margin-right: auto;	
  background:#000;	
  border-radius:5px;
  /* non-inherit opacity */
	/* For IE 5.5 - 7 */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000);
	/* For IE8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000)";
	/* 80% opacity for mozilla */
	background: rgba(0, 0, 0, 0.8);  	
}

h1, h2, h3, p {
	margin: 0 0 10px;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}
	

.ui-dialog{
	font-size:.75em;
}

.rounded{
	-moz-border-radius: 10px;
	border-radius: 10px;
}	

.shadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

.screen {
    position: relative;
    height: 100%;
    width: 100%; /*  NOTE: numVideos/100% - e.g.: if 5 vids then set to 20% */;
    float: left;
    overflow: hidden;
}


#logo{
	float:right;
	clear:right;
	margin-top:-550px;
	padding-right:15px;
}

#rContent{
	float:right;
	clear:right;
	margin-top:-600px;
	padding-right:15px;	
	text-align:left;
	width:600px;
}

#rContent2{
	float:right;
	clear:right;
	margin-top:-650px;
	padding-right:15px;	
	text-align:left;
	width:600px;
}

#navDiv{
	float:left;
}

.vjs-control-bar { display:none!important; }

a{
	text-decoration:none;
	color:orange;
}

a:hover{
	text-decoration:underline;
}

.linkBG{
	width:157px;
	height:106px;	
	background:url("../images/linkPic.jpg");
	display:block;
	color:#fff;
	text-decoration:none;
	text-align:center;
	vertical-align: middle;
	line-height: 106px; 
}

.linkBG:hover{
	color:orange;
}

#vFrame{
	padding-top:20px;
	border:2pt solid #444;
  border-radius:5px;	
}

#vTitle{
	width:100%;
	text-align:center;
}

.fbr{
	height:20px;
}


@media only screen and (max-width : 768px) {
	
	.fbr{
		display:none;
	}
	
	#navDiv{
		float:none;
	}

	#content{
		width:100%;
	}
	
	body{
		display:none;
	}

	#rContent{
		float:none;
		clear:none;
		margin-top:0;
		padding-right:0;
		width:100%;
	}

	#rContent2{	
		float:none;
		clear:none;
		margin-top:0;
		padding-right:0;
		width:100%;	
  }		
	
}	



